Subject: RE: Meeting Survey Results

From: "Odonoghue, Karen F CIV B35-Branch" <[email-masked]>
Date: Wed, 25 Jan 2006 12:30:32 -0600

Jordi,

> Don't want to start a new useless thread here, my point was 
> basically to
> show that b/g has a wider adoption and 75% of the laptops don't have
> built-in a, so it makes sense to make additional effort to 
> get it working.

My basic problem with this and previous comments on this topic 
from you is the implication that with better planning and/or 
additional effort the problems would be solved. If you believe 
this to be so, then please share that technical knowledge. I have 
been involved in most of the IETF wireless networks for the last 
three years. We don't plan in advance to deploy wireless networks 
with issues. Some of what I consider the best in the business have
worked on this over the years, and we still run into issues. 
Concrete technical suggestions for improvements and contributions 
of resources (equipment and people) are welcome. Just telling us
to put forth "additional effort to get it working" doesn't get 
the job done.

Karen

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: JORDI PALET MARTINEZ <[email-masked]>
Date: Wed, 25 Jan 2006 17:47:17 -0400

Hi Karen,

I understand your point, which somehow has been replied by some other
comments in the list such as:

- Is not so clear that this technology (a) will still work if all use it.
- We are asking to change to 75% of the attendees.
- 50USD may be a lot for some people.

Moreover, my comment comes basically from the perspective of understanding
that is a lack of information what it matters here. It may have been my own
ignorance regarding the theoretical advantages of a versus b/g, which make
me assume that it was just a question of more APs or something similar,
because my previous experience in b/g only networks, has always been good
except in IETF meetings. Of course, the number of people using it was not so
big.

Some times it may be better to have a more detailed explanation from the NOC
about why this decision is taken, instead of just providing the decision and
full stop. That probably could have avoided the complete thread (which was
very informative in any case, but may be not so much in other similar
situations).

Regards,
Jordi

> De: "Odonoghue, Karen F CIV B35-Branch" <[email-masked]>
> Responder a: <[email-masked]>
> Fecha: Wed, 25 Jan 2006 12:30:32 -0600
> Para: <[email-masked]>, <[email-masked]>
> Conversación: Meeting Survey Results
> Asunto: RE: Meeting Survey Results
> 
> Jordi,
> 

**********************************************
The IPv6 Portal: http://www.ipv6tf.org

Barcelona 2005 Global IPv6 Summit
Slides available at:
http://www.ipv6-es.com

This electronic message contains information which may be privileged or confidential. The information is intended to be for the use of the individual(s) named above. If you are not the intended recipient be aware that any disclosure, copying, distribution or use of the contents of this information, including attached files, is prohibited.

---

From: David Kessens <[email-masked]>
Date: Wed, 25 Jan 2006 19:03:01 -0800

Jordi,

> - We are asking to change to 75% of the attendees.

I don't understand why you keep harping on this issue that only exists
because you have misread our announcement.

We have been very forthcoming and clear why we like people to bring
802.11a cards.

We are not forcing anybody to use 802.11a and there is absolutely no
talk of not providing 802.11b wireless access. We *RECOMMEND* that
people bring and use 802.11a gear because we believe that *EVERYBODY*,
including people who only have 802.11b cards, will have a better
network experience.

The only thing that we should have mentioned, but that we overlooked
as most cards/dongles on the market now do 802.11a,b&g, is that we
don't recommend to leave your 802.11b equipment at home. The hotel is
very large and there will be areas in the fringes that will have
better 802.11b coverage or that are only covered by the hotels own
802.11b service.

> - 50USD may be a lot for some people.

You can easily get cards *LESS* than US$50. It is your judgement call
whether you believe that this investment is worth it. Don't buy a
802.11a card/dongle if you think it is too much. Nobody forces you to
buy one.

David Kessens
---

---

From: JORDI PALET MARTINEZ <[email-masked]>
Date: Mon, 30 Jan 2006 17:57:11 +0100

Hi David,

I'm not really sure if we are able to completely understand each other, may
be my fault with my poor English.

I'm not saying anyone is enforcing one or the other protocol, I just say
that it may be wrong to assume, even if we believe that "a" is better, that
it will work if almost everyone move to "a". And then we will have
recommended everyone to invest in something that was not so useful ...

I'm not enforcing the NOC to make a b/g network, especially once has been
explained why "a" seems to be better. On the other way around, I'm sure that
they are doing the best that can be done, absolutely no doubt on that.

Once more, some times providing "details" could be more helpful than just
decisions w/o explanations about why.

Let's close this here, please.

Regards,
Jordi

> De: David Kessens <[email-masked]>
> Fecha: Wed, 25 Jan 2006 19:03:01 -0800
> Para: JORDI PALET MARTINEZ <[email-masked]>
> CC: "[email-masked]" <[email-masked]>
> Asunto: Re: Meeting Survey Results
> 
> 
> Jordi,
>